petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscOptionsLeft

Prints to screen any options that were set and never used.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsLeft(PetscOptions options)

Not collective Many br

### Input Parameter

options -options database use NULL for default global database Many br

### Options Database Key

-options_left -Activates OptionsAllUsed() within PetscFinalize() Many br

Many br

### See Also

PetscOptionsAllUsed()

Level:advanced
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages